Index: tests/regression/Analysis/AngularDipoleCorrelation-DiscreteAngles/testsuite-analysis-angular-dipole-correlation-discrete-angles.at
===================================================================
--- tests/regression/Analysis/AngularDipoleCorrelation-DiscreteAngles/testsuite-analysis-angular-dipole-correlation-discrete-angles.at	(revision 49c059c36d49bc80016beb5b2ba5a56947f5f28c)
+++ tests/regression/Analysis/AngularDipoleCorrelation-DiscreteAngles/testsuite-analysis-angular-dipole-correlation-discrete-angles.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
@@ -3,12 +3,16 @@
 AT_SETUP([Analysis - Angular dipole correlation - same aligned])
 AT_KEYWORDS([analysis,correlation])
+
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/AngularDipoleCorrelation-DiscreteAngles/pre/water.xyz .], 0)
 AT_CHECK([../../molecuilder -i waterbox.xyz -o xyz --fill-void water.xyz --distances "3.1,3.1,3.1" --distance-to-boundary "1." --DoRotate 0], 0, [stdout], [stderr])
 AT_CHECK([../../molecuilder -i waterbox.xyz -o xyz -I --select-all-molecules --dipole-correlation --bin-start -0.5 --bin-width 1. --bin-end 359.5 --output-file waterbox_values.dat --bin-output-file waterbox_histogram.dat], 0, [stdout], [stderr])
 AT_CHECK([file=waterbox_histogram.dat; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/AngularDipoleCorrelation-DiscreteAngles/post/$file], 0, [ignore], [ignore])
+
 AT_CLEANUP
+
 
 AT_SETUP([Analysis - Angular dipole correlation - same aligned but one])
 AT_KEYWORDS([analysis,correlation])
+
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/AngularDipoleCorrelation-DiscreteAngles/pre/water.xyz .], 0)
 AT_CHECK([../../molecuilder -i waterbox-mirrored.xyz -o xyz --fill-void water.xyz --distances "3.1,3.1,3.1" --distance-to-boundary "1." --DoRotate 0], 0, [stdout], [stderr])
@@ -16,3 +20,4 @@
 AT_CHECK([../../molecuilder -i waterbox-mirrored.xyz -o xyz -I --select-all-molecules --dipole-correlation --bin-start -0.5 --bin-width 1. --bin-end 359.5 --output-file waterbox-mirrored_values.dat --bin-output-file waterbox-mirrored_histogram.dat], 0, [stdout], [stderr])
 AT_CHECK([file=waterbox-mirrored_histogram.dat; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/AngularDipoleCorrelation-DiscreteAngles/post/$file], 0, [ignore], [ignore])
+
 AT_CLEANUP
Index: tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at
===================================================================
--- tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at	(revision 49c059c36d49bc80016beb5b2ba5a56947f5f28c)
+++ tests/regression/Analysis/PairCorrelation-RangeTest/testsuite-analysis-pair-correlation-range-test.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
@@ -3,13 +3,19 @@
 AT_SETUP([Analysis - pair correlation range test])
 AT_KEYWORDS([analysis,correlation])
+
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 3 --select-all-molecules --pair-correlation --elements 1 8 --output-file output-5.csv --bin-output-file bin_output-5.csv --bin-start 0 --bin-end 5], 0, [stdout], [stderr])
 #AT_CHECK([file=output-5.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/$file], 0, [ignore], [ignore])
 AT_CHECK([file=bin_output-5.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/$file], 0, [ignore], [ignore])
+
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 3 --select-all-molecules --pair-correlation --elements 1 8 --output-file output-10.csv --bin-output-file bin_output-10.csv --bin-start 5 --bin-end 10], 0, [stdout], [stderr])
 #AT_CHECK([file=output-10.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/$file], 0, [ignore], [ignore])
 AT_CHECK([file=bin_output-10.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/$file], 0, [ignore], [ignore])
+
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 3 --select-all-molecules --pair-correlation --elements 1 8 --output-file output-20.csv --bin-output-file bin_output-20.csv --bin-start 10 --bin-end 20], 0, [stdout], [stderr])
 #AT_CHECK([file=output-20.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/$file], 0, [ignore], [ignore])
 AT_CHECK([file=bin_output-20.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation-RangeTest/post/$file], 0, [ignore], [ignore])
+
 AT_CLEANUP
Index: tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at
===================================================================
--- tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at	(revision 49c059c36d49bc80016beb5b2ba5a56947f5f28c)
+++ tests/regression/Analysis/PairCorrelation/testsuite-analysis-pair-correlation.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
@@ -3,4 +3,5 @@
 AT_SETUP([Analysis - pair correlation])
 AT_KEYWORDS([analysis,correlation])
+
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 3 --select-all-molecules --pair-correlation --elements 1 8 --output-file output.csv --bin-output-file bin_output.csv --bin-start 0 --bin-end 20], 0, [stdout], [stderr])
@@ -8,4 +9,5 @@
 #AT_CHECK([file=output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation/post/$file], 0, [ignore], [ignore])
 AT_CHECK([file=bin_output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PairCorrelation/post/$file], 0, [ignore], [ignore])
+
 AT_CLEANUP
 
Index: tests/regression/Analysis/PointCorrelation/testsuite-analysis-point-correlation.at
===================================================================
--- tests/regression/Analysis/PointCorrelation/testsuite-analysis-point-correlation.at	(revision 49c059c36d49bc80016beb5b2ba5a56947f5f28c)
+++ tests/regression/Analysis/PointCorrelation/testsuite-analysis-point-correlation.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
@@ -3,4 +3,5 @@
 AT_SETUP([Analysis - point correlation])
 AT_KEYWORDS([analysis,correlation])
+
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PointCorrelation/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 7 --select-all-molecules --point-correlation --elements 1 --position "10., 10., 10." --output-file output.csv --bin-output-file bin_output.csv --bin-start 0 --bin-end 20], 0, [stdout], [stderr])
@@ -8,3 +9,4 @@
 #AT_CHECK([file=output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PointCorrelation/post/$file], 0, [ignore], [ignore])
 AT_CHECK([file=bin_output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PointCorrelation/post/$file], 0, [ignore], [ignore])
+
 AT_CLEANUP
Index: tests/regression/Analysis/PrincipalAxisSystem/testsuite-analysis-principal-axis-system.at
===================================================================
--- tests/regression/Analysis/PrincipalAxisSystem/testsuite-analysis-principal-axis-system.at	(revision 49c059c36d49bc80016beb5b2ba5a56947f5f28c)
+++ tests/regression/Analysis/PrincipalAxisSystem/testsuite-analysis-principal-axis-system.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
@@ -3,4 +3,5 @@
 AT_SETUP([Analysis - Principal Axis System])
 AT_KEYWORDS([analysis,correlation])
+
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/PrincipalAxisSystem/pre/water.xyz .], 0)
 AT_CHECK([../../molecuilder -i water.xyz -v 3 --select-all-molecules --principal-axis-system], 0, [stdout], [stderr])
@@ -8,3 +9,4 @@
 AT_CHECK([egrep " with eigenvalues.*1.03033" stdout], 0, [ignore], [ignore])
 AT_CHECK([egrep " with eigenvalues.*1.54301" stdout], 0, [ignore], [ignore])
+
 AT_CLEANUP
Index: tests/regression/Analysis/SurfaceCorrelation/testsuite-analysis-surface-correlation.at
===================================================================
--- tests/regression/Analysis/SurfaceCorrelation/testsuite-analysis-surface-correlation.at	(revision 49c059c36d49bc80016beb5b2ba5a56947f5f28c)
+++ tests/regression/Analysis/SurfaceCorrelation/testsuite-analysis-surface-correlation.at	(revision 23b0c2555391ed336a0a7589e88eb386466789ce)
@@ -3,4 +3,5 @@
 AT_SETUP([Analysis - surface correlation])
 AT_KEYWORDS([analysis,correlation])
+
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/SurfaceCorrelation/pre/test.conf .], 0)
 AT_CHECK([../../molecuilder -i test.conf  -v 3 -I --select-all-molecules --unselect-molecules-by-formula C3H8 --surface-correlation --elements 1 --output-file output.csv --bin-output-file bin_output.csv --bin-start 0 --bin-width 1. --bin-end 20 --molecule-by-id 0], 0, [stdout], [stderr])
@@ -8,3 +9,4 @@
 #AT_CHECK([file=output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/SurfaceCorrelation/post/$file], 0, [ignore], [ignore])
 AT_CHECK([file=bin_output.csv; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Analysis/SurfaceCorrelation/post/$file], 0, [ignore], [ignore])
+
 AT_CLEANUP
